Tagged: ,

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #983760

    Hello,
    I have created a bilingual site English-French, with Polylang.
    But sometimes, I have a very weird display of the homepage (https://smartngo.fr/fr/)
    It seems that some resources are not loaded (like the CSS maybe).

    Could you please help me ? Is it a problem of plugin compatibility ?

    Thanks a lot !

    #983922

    Hey mhlebee,

    Thank you for using Enfold.

    The EN version is set to “maintenance mode”. Please configure the EN’s theme options.

    Best regards,
    Ismael

    #984090

    Hello, the EN version is not in “real” maintenance mode. This is just a page without menu and footer (I’m waiting for the translation).

    My problem is that I can’t have the following URLs for homepages : smartngo.fr/fr and smartngo.fr/en at the same time. I have tried in English as primary language, and French as primary language too, and the problem is the same.It seems that Enfold cannot support it.

    I have ticked the setting ” Hide URL language information for default language” in Polylang and the problem disappeared. But I wanted to have for both languages /en and /fr for symmetry…

    Has someone already had this problem ?

    #984411

    Hi,

    Thanks for the update.

    It seems to be an SSL or HTTPS issues. A few of the stylesheets are blocked because they are loaded on a different protocol. You’ll see these errors in the browser console.

    Mixed Content: The page at ‘https://smartngo.fr/fr/’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://smartngo.fr/wp-content/themes/enfold/config-layerslider/LayerSlider/static/layerslider/skins/fullwidth/skin.css’. This request has been blocked; the content must be served over HTTPS.
    (anonymous) @ jquery.js?ver=1.12.4:3
    (index):1 Mixed Content: The page at ‘https://smartngo.fr/fr/’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://smartngo.fr/wp-content/themes/enfold/config-layerslider/LayerSlider/static/layerslider/skins/fullwidth/skin.css’. This request has been blocked; the content must be served over HTTPS.

    One of these plugins might help.

    // https://wordpress.org/plugins/really-simple-ssl/
    // https://wordpress.org/plugins/wp-force-https/

    Best regards,
    Ismael

    #984789

    Hello,

    OK thanks ! It seems that the problem have disappeared now :-)

    Best regards

    #984967

    Hi,

    Great, thanks for the feedback. Please let us know if you should need any further help on the topic or if we can close it.

    Best regards,
    Rikard

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.